Subject: Re: [PATCH 16/18] net/irda: convert au1k_ir to platform driver.

From: Ralf Baechle <[email-masked]>
Date: Wed, 9 Nov 2011 14:55:55 +0000

On Tue, Nov 01, 2011 at 08:03:42PM +0100, Manuel Lauss wrote:

> Moderate driver cleanup:
> convert to platform driver, get rid of board-specific code.
> 
> Driver loads and runs on a DB1100 board.  But since I have no other
> IrDA hardware to exchange data with I can't say whether it really sends
> and receives.
> 
> Cc: Samuel Ortiz <[email-masked]>
> Cc: [email-masked]
> Signed-off-by: Manuel Lauss <[email-masked]>
> ---
> I'd like for this to go in via the MIPS tree since other mips patches depend
> on it.

No (n)acks or comments received so queued for 3.3.  Thanks,

  Ralf